## http-replicator 3.0

=== debian/changelog ===
http-replicator (3.0) unstable; urgency=low

  * New feature: cache brower on proxy address
  * New feature: client-side support for partial content
  * Added alias option for caching mirrors on same location
  * Added check to prevent access outside of cache through symlinks
  * Added header length restriction to fight infinite request server attacks
  * Created man pages for http-replicator and http-replicator_maintenance
  * Fixed timestamp bug; files are now properly closed before changing mtime
  * Suppressed size warning for chunked data

 -- Gertjan van Zwieten <gertjanvanzwieten@fastmail.fm>  Sat, 27 Nov 2004 23:00:00 +0100

http-replicator (2.1) unstable; urgency=low

  * Integrated daemon code in http-replicator
  * Changed init.d and cron script to bash
  * Moved settings from configuration file to /etc/default/http-replicator
  * Introduced optparse module for command line parsing
  * Introduced logging module for output
  * Added support for an external proxy server
  * Added support for an external proxy requiring authentication

 -- Gertjan van Zwieten <gertjanvanzwieten@fastmail.fm>  Sat, 15 Aug 2004 19:11:43 +0100

http-replicator (2.0) unstable; urgency=low

  * Added support for HTTP/1.1
  * Replicator is now suitable for maintaining a gentoo <http://www.gentoo.org> package cache
  * Fixed problem with absolute urls
  * Added posting support
  * Added support for servers that use LF in header instead of CRLF
  * Added a command line system
  * Fixed security issues
  * Improved traceback message for unhandled exceptions
  * Fixed problem with incomplete files after a server crash
  * Fixed problems with select
  * Fixed size calculation in cron <../maintenance> script

 -- Gertjan van Zwieten <gertjanvanzwieten@fastmail.fm>  Sat,  1 May 2004 19:11:43 +0100

http-replicator (1.0) unstable; urgency=low

  * Initial Release.

 -- Gertjan van Zwieten <gertjanvanzwieten@fastmail.fm>  Fri,  6 Feb 2004 16:04:37 +0100
